<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".MainActivity">


    <LinearLayout
            android:id="@+id/lce_content_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        <TextView
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:background="@color/platform_main_theme"
                android:gravity="center_vertical"
                android:paddingLeft="30dp"
                android:text="Multiple Base Url Request Test"
                android:textColor="@color/platform_white"
                android:textSize="14dp" />

        <TextView
                android:id="@+id/tv_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="30dp"
                android:text="CONTENT" />

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="80dp"
                android:layout_marginLeft="30dp"
                android:orientation="horizontal">

            <TextView
                    android:id="@+id/tv_user"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="40dp"
                    android:background="@android:color/darker_gray"
                    android:padding="10dp"
                    android:text="User Request!" />

            <TextView
                    android:id="@+id/tv_home"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@android:color/holo_green_dark"
                    android:padding="10dp"
                    android:text="Home Request!" />
        </LinearLayout>


        <TextView
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:background="@color/platform_main_theme"
                android:gravity="center_vertical"
                android:paddingLeft="30dp"
                android:text="Component Module Test"
                android:textColor="@color/platform_white"
                android:textSize="14dp" />

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingLeft="40dp"
                android:paddingTop="20dp"
                android:paddingRight="40dp"
                android:paddingBottom="20dp">

            <Button
                    android:id="@+id/bt_to_other"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="登录" />

            <Button
                    android:id="@+id/bt_to_consultant"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="咨询" />

            <Button
                    android:id="@+id/bt_to_music"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="音乐" />

            <Button
                    android:id="@+id/bt_to_muse"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="冥想" />
        </LinearLayout>

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal"
                android:paddingLeft="40dp"
                android:paddingRight="40dp"
                android:paddingBottom="20dp">

            <Button
                    android:id="@+id/bt_to_fm"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="电台" />

            <Button
                    android:id="@+id/bt_to_confide"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="倾诉" />

            <Button
                    android:id="@+id/bt_to_tests"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="测评" />

            <Button
                    android:id="@+id/bt_to_course"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="课程" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:paddingLeft="40dp"
            android:paddingRight="40dp"
            android:paddingBottom="20dp">

            <Button
                android:id="@+id/bt_to_home"
                android:layout_width="0dp"
                android:layout_height="wrap_content"

                android:layout_weight="1"
                android:layout_marginRight="10dp"
                android:text="首页" />

            <Button
                    android:id="@+id/bt_to_im"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="私聊" />

            <Button
                    android:id="@+id/bt_to_dynamic"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="动态" />

            <Button
                android:id="@+id/bt_to_collect_info"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textSize="10dp"
                android:layout_marginRight="10dp"
                android:text="信息收集" />
        </LinearLayout>
        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal"
                android:paddingLeft="40dp"
                android:paddingRight="40dp"
                android:paddingBottom="20dp">

            <Button
                    android:id="@+id/bt_to_privacy"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="入口" />

            <Button
                    android:id="@+id/bt_to_mine"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="我的" />

            <Button
                    android:id="@+id/bt_mdt"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:text="mdt" />

        </LinearLayout>
    </LinearLayout>

    <com.ydl.ydlcommon.mvp.lce.view.YDLStateView
        android:id="@+id/lce_state_view"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:visibility="gone" />

</LinearLayout>